Bug 192661 - multilib -devel conflicts for audiofile
multilib -devel conflicts for audiofile
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: audiofile (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
David Lawrence
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:44 EDT by Jeremy Katz
Modified: 2013-10-20 18:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 19:38:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:44:53 EDT
The package contains conflicting -devel packages for multilib arches.

audiofile-devel-0.2.6-4.i386.rpm
Preparing...                ##################################################
        file /usr/bin/audiofile-config from install of audiofile-devel-0.2.6-4 c
onflicts with file from package audiofile-devel-0.2.6-4
Comment 1 Matthias Clasen 2006-07-27 19:37:50 EDT
fixed in 0.2.6-5

Note You need to log in before you can comment on or make changes to this bug.